﻿

    .ProductListing
    {
        border-top: solid 1px #CCCCCC; 
        width: 100%; 
        padding-top: 9px; 
        padding-bottom: 10px; 
    }
    
    .ProductListing:Hover
    {
        background-color: #E3ECF1;
    }
    
    .ProductListingHover
    {
        /*
        padding-top: 4px; 
        padding-bottom: 4px;
        */
    }
    
    .ProductListingHoverLong
    {
        padding-top: 4px; 
        padding-bottom: 4px;	
    }
    
    .defaultStockCode
    {
        color: black;
    }
    
    .ProductListingStockPriceButtons
    {
        float: right; 
        text-align: right; 
        margin-top: -4px; 
        width: 152px;	
    }
    
    .ProductListingHeaders
    {
        float: left;		
        vertical-align: top;
        margin-top: -5px;
        width: 390px;
    }
    
    .ProductListingLinks
    {
    }
    
    .ProductListingMoreInfoBuyButton
    {
        padding-top: 9px;
    }
    
    .ProductListingDetails
    {
        margin-top: 42px !important;
        clear: left;
    }
    
    .ClearLineList
    {
        clear: both;
    }
    
    .ListImage
    {
        margin-right: 11px;
        margin-left: 4px;
        float: left;
        clear: left;
        background-color: White;
    }
    
    .GalleryImage
    {
        display: none;
    }
    
    .OverviewText
    {
    }
    
    .LineListPriceInc
    {
    }
    
    .LineListPriceEx
    {
    }
    
    .ProductListingElements
    {
        float: left; 
        width: 542px;
    }
    
    .PriceDivider
    {
    }
    
    .ListStock
    {
    }
    
    .GalleryStock
    {
        display: none;
    }
    
    .ClearLineListGallery
    {
    }
    
    .LineListProductMessage
    {
    }
    
    .LineListGalleryPaging
    {
        display: none;
    }
    
    .LineListListPaging
    {
    }
    
    .CompareOption
    {
    }
    
    .CompareButton
    {
    }
    